_id: HFpGr3Sb1pb1zOBN
_key: '!items!HFpGr3Sb1pb1zOBN'
img: icons/skills/social/intimidation-impressing.webp
name: Raging Climber (UC)
system:
  abilityType: ex
  associations:
    classes:
      - Barbarian (Unchained)
  description:
    value: >-
      <p>The barbarian gains a climb speed equal to 1/2 her base land speed,
      taking into account her fast movement class feature. She can’t use this
      climb speed to climb any surface with a DC higher than 20. She also gains
      a +8 enhancement bonus on Climb checks.</p>
  subType: classFeat
  tags:
    - Rage Power
type: feat

